uuid: e3ec9631-1175-4e5b-8c01-7f1a4c451249
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Promouvoir le contenu en page d''accueil'
type: node
plugin: node_promote_action
configuration: {  }
